For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Help CenterOpenAPI SpecStatus
OverviewInquiriesTransactionsAPI ReferenceChangelog
OverviewInquiriesTransactionsAPI ReferenceChangelog
  • Getting Started
    • Introduction
    • Quickstart Tutorial
  • API Overview
    • API Keys
    • Authentication
    • Protocol
    • Response Body
    • Idempotence
    • Pagination
    • Rate Limiting
    • Downloading Files
    • API Logs
    • Request IDs
  • Versioning
    • API Changelog
    • Versioning
  • Troubleshooting
    • Error Handling
  • API Reference
    • OpenAPI Specification
    • Cases
    • Connect
    • Documents
    • Inquiries
      • GETList all Inquiries
      • POSTCreate an Inquiry
      • GETRetrieve an Inquiry
      • DELRedact an Inquiry
      • PATCHUpdate an Inquiry
      • POSTAdd tag to an Inquiry
      • POSTApprove an Inquiry
      • POSTDecline an Inquiry
      • POSTMark an Inquiry for manual review
      • POSTExpire an Inquiry
      • POSTGenerate a one-time link for an Inquiry
      • GETPrint Inquiry PDF
      • POSTRemove tag from an Inquiry
      • POSTResume an Inquiry
      • POSTSet tags on an Inquiry
      • POSTPerform Simulate Actions
      • PATCHSet Simulated Data
      • POSTSearch Inquiries
    • List Items
    • Lists
    • OAuth
    • Reports
    • Transactions
    • Verifications
    • Workflows
  • Webhooks
LogoLogo
Help CenterOpenAPI SpecStatus
API ReferenceInquiries

Print Inquiry PDF

GET
https://api.withpersona.com/api/v1/inquiries/:inquiry-id/print
GET
/api/v1/inquiries/:inquiry-id/print
$curl https://api.withpersona.com/api/v1/inquiries/inquiry-id/print \
> -H "Authorization: Bearer <token>"
Prints an Inquiry as PDF.
Was this page helpful?
Previous

Remove tag from an Inquiry

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

inquiry-idstringRequired

Headers

Key-InflectionenumOptional
Determines casing for the API response.
Allowed values:
Idempotency-KeystringOptional
Ensures the request is idempotent.
Persona-VersionenumOptional

Server API version. More info on versioning can be found here.

Response

This endpoint returns a PDF for the Inquiry object.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
429
Too Many Requests Error